Bug 234865 - Missed BuildRequires: desktop_file_utils_version >= 0.12-2.fc7
Missed BuildRequires: desktop_file_utils_version >= 0.12-2.fc7
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-volume-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-02 13:11 EDT by Mykola Ulianytskyi
Modified: 2013-03-05 22:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 22:23:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mykola Ulianytskyi 2007-04-02 13:11:32 EDT
Description of problem:
Missed BuildRequires: desktop_file_utils_version >= 0.12-2.fc7
Comment 1 Mykola Ulianytskyi 2007-04-02 13:14:56 EDT
Version: 2.17.0-4
Comment 2 Matthias Clasen 2007-04-03 22:23:12 EDT
Fixed in 2.17.0-5.fc7

Note You need to log in before you can comment on or make changes to this bug.